body {
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: 'Muli', Arial, sans-serif;
	font-size: 14px;
	color: #333;
}

#bodyTag {
	background: #fff;
}

a {
	color: #F35C00;
	text-decoration: none;
}

	a:hover,
	a:focus {
		color: #333;
		text-decoration: none;
	}

.main-content-wrapper {
	padding: 24px 0px 32px 0px;
	background: #fff;
}

	.main-content-wrapper .container {
		overflow: hidden;
	}

.signupbox {
	padding: 18px;
	border-top: 1px solid #efefef;
}

.ask-a-question,
.faq-label-email {
	font-weight: bold;
}

.breadcrumb {
	background-color: transparent;
	padding: 1px 0 0 0;
	font-size: 12px;
	list-style: none;
	/* margin-bottom: 8px; */
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-weight: 400;
	line-height: 1.1;
	color: inherit;
}

h1, h2, h3 {
	color: #666;
	font-weight: 100;
}

h1 {
	font-size: 24px;
}

h3 {
	font-size: 16px;
}

.text-success {
	color: rgb(212, 212, 212);
}

.form-control {
	border-radius: 0px;
	font-size: 14px;
	background: #F9F9F9;
	padding: 13px;
	height: inherit;
	border-radius: 4px;
}

.form-control-feedback {
	color: #7DE07D;
	text-shadow: 0px 0px 24px #7DE07D;
	font-size: 12px;
}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
	min-height: 49px;
}

.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline,
.has-success.radio label,
.has-success.checkbox label,
.has-success.radio-inline label,
.has-success.checkbox-inline label {
	color: rgb(212, 212, 212);
}

.has-success .form-control {
	border-color: rgb(212, 212, 212);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.has-success .input-group-addon {
	color: rgb(212, 212, 212);
	background-color: #dff0d8;
	border-color: rgb(212, 212, 212);
}

.has-success .form-control-feedback {
	color: rgb(212, 212, 212);
}

.dropdown-menu {
	min-width: 200px;
	padding: 0px;
	margin: 0px;
	list-style: none;
	background-color: #ffffff;
	border-radius: 0px;
	border: transparent;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

	.dropdown-menu > li > a {
		padding: 10px 20px;
	}

.nav-tabs > li > a {
	border-radius: 0px 0px 0 0;
}

.navbar-toggle {
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	border-radius: 0px;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: transparent;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color: #555;
	background-color: transparent;
}

.alert-success {
	color: rgb(212, 212, 212);
}

.list-group-item-success {
	color: rgb(212, 212, 212);
}

a.list-group-item-success,
button.list-group-item-success {
	color: rgb(212, 212, 212);
}

	a.list-group-item-success:hover,
	button.list-group-item-success:hover,
	a.list-group-item-success:focus,
	button.list-group-item-success:focus {
		color: rgb(212, 212, 212);
	}

	a.list-group-item-success.active,
	button.list-group-item-success.active,
	a.list-group-item-success.active:hover,
	button.list-group-item-success.active:hover,
	a.list-group-item-success.active:focus,
	button.list-group-item-success.active:focus {
		color: #fff;
		background-color: rgb(212, 212, 212);
		border-color: rgb(212, 212, 212);
	}

.panel-success > .panel-heading {
	color: rgb(212, 212, 212);
}

	.panel-success > .panel-heading .badge {
		background-color: rgb(212, 212, 212);
	}

a.user-link[disabled] {
	color: #fff;
	opacity: .8;
	display: none;
}

a.user-link {
	color: #fff;
	float: right;
	display: inline-block;
	padding: 12px;
}

a#js-header-checkout-link.user-link[disabled] {
	display: none;
	color: #fff;
}
/*Subcategory xmlpackage mobile styles*/

.sub-entity-list-item .glyphicon {
	display: inline-block;
	float: right;
}

.sub-entity-list-row {
	border-bottom: 1px solid #DEDEDE;
	padding-bottom: 12px;
	padding-top: 9px;
	background: #f4f4f4;
}

.subcat-grid-image-wrapper {
	padding-left: 0px;
}

	.subcat-grid-image-wrapper .sub-entity-list-item a {
		margin-top: 10%;
	}

.sub-entity-row-wrap {
	border-top: 1px solid #DEDEDE;
}

.sub-entity-list-row .grid-item-image-wrap {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.entity-page-products {
	padding-top: 24px;
}

.sub-entity-list-item a {
	color: #666;
	font-weight: bold;
	display: block;
}

.sub-entity-main-wrapper {
	margin-bottom: 18px;
}

.sub-entity-list-item:hover {
}

	.sub-entity-list-item:hover > a {
		text-shadow: 1px 1px 0 rgba(255,255,255,0);
	}

.contact-us-page {
	/* max-width: 600px; */
}

#product-tab-wrapper {
	margin-bottom: 32px;
}

.medium-image-wrap {
	/* margin-bottom: 24px; */
	/* position: relative; */
	padding: 32px;
}

.image-controls a {
	color: #666;
	text-shadow: 1px 1px 0px rgba(255,255,255,.1);
}

.dropdown-product-page .related-items-header, .dropdown-product-page .upsell-items-header, .dropdown-product-page .group-header {
	font-size: 14px;
	padding-bottom: 6px;
	padding-top: 8px;
	border-bottom: 1px solid #ddd;
}

.product-landing-page .group-header {
	font-weight: 200;
}

#product-tabs .rating-header {
	display: none;
}

h1.entity-page-header {
	font-size: 28px;
}

.grid-promo-wrap {
	position: relative;
}

.promo-bg {
	position: absolute;
	width: 80px;
	height: 80px;
}

.grid-inner-frame {
	padding: 18px;
	box-shadow: 0px 12px 32px rgba(0,0,0,.1);
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	min-height: 400px;
}

	.grid-inner-frame:hover {
	}

.grid-item-name-wrap {
	margin-bottom: 14px;
}

a.logo {
	display: block;
	position: relative;
	z-index: 1000;
}

.top-navigation-wrap {
	position: relative;
	z-index: 980;
	border-bottom: 1px solid #efefef;
}

.img-thumbnail {
	display: inline-block;
	padding: 0px;
	border: 0px;
	border-radius: 0px;
	max-width: 100%;
	height: auto;
	line-height: 1.42857143;
	background-color: #fff;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

/* Gigantic Asterisk Fix */
.glyphicon-asterisk:before {
	content: "\2a";
	font-size: 9px;
	top: -5px;
	position: relative;
}
/* Store Validation Override */
.form-label-prefix-required, .form-label-suffix-required, .block-danger .checkout-header {
	color: rgba(255, 84, 0, 0.68);
}

.block-danger .checkout-header {
	border-bottom: solid 1px #f00;
}

.block-success .checkout-header {
	color: #ccc;
	border-bottom: solid 1px #ccc;
}


.text-danger {
	color: #f00;
}

a.text-danger:hover, a.text-danger:focus {
	color: #b10;
}

/* buttons */
.button {
	background: #ccc;
	color: #fff;
	border: 0;
	padding: 12px 32px;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
	font-size: 16px;
	text-transform: uppercase;
	display: inline-block;
	-webkit-transition: all 200ms ease 0s;
	-moz-transition: all 200ms ease 0s;
	-ms-transition: all 200ms ease 0s;
	-o-transition: all 200ms ease 0s;
	transition: all 200ms ease 0s;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 -3px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 -3px rgba(0,0,0,0.1);
	box-shadow: inset 0 -3px rgba(0,0,0,0.1);
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 4px;
}

	.button:focus {
		outline: thin dotted;
		outline: 5px auto -webkit-focus-ring-color;
		outline-offset: -2px;
	}

	.button:hover,
	.button:focus {
		color: #fff;
		background-color: #666;
		text-decoration: none;
	}

	.button:active,
	.button.active {
		outline: 0;
		background-image: none;
		-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
		box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	}

	.button.disabled,
	.button[disabled],
	fieldset[disabled] .button {
		cursor: not-allowed;
		pointer-events: none;
		opacity: 0.65;
		filter: alpha(opacity=65);
		-webkit-box-shadow: none;
		box-shadow: none;
	}

a.button {
	text-decoration: none;
}

.btn {
	border-radius: 0px;
	-webkit-box-shadow: inset 3px -3px rgba(0, 0, 0, 0.07);
	-moz-box-shadow: inset 3px -3px rgba(0, 0, 0, 0.07);
	box-shadow: inset 0px -3px rgba(0, 0, 0, 0.2);
	-webkit-transition: all 200ms ease 0s;
	-moz-transition: all 200ms ease 0s;
	-ms-transition: all 200ms ease 0s;
	-o-transition: all 200ms ease 0s;
	transition: all 200ms ease 0s;
	background: #A0A0A0;
	color: #FFFFFF;
	margin: 0px;
	border-radius: 4px;
	padding: 12px 32px;
	font-size: 16px;
	font-weight: normal;
	text-shadow: none;
	/* text-transform: uppercase; */
	font-weight: bold;
}

.btn-primary,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus, .btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
	background: rgb(255, 119, 0);
	color: #fff;
	border: 1px solid rgb(255, 119, 0);
	/* text-shadow: 1px 1px 0px rgba(0,0,0,.3); */
	/* border-bottom: 4px solid rgba(0, 0, 0, 0.11); */
}

	.btn-primary:hover {
		background: rgb(255, 96, 0);
		border: 1px solid rgb(255, 96, 0);
	}

	.btn-primary:focus,
	.btn-primary.focus {
		background: rgb(255, 120, 0);
		border: 1px solid rgb(197, 0, 0);
		box-shadow: 0px 0px 24px rgba(255, 118, 0, 0.53);
		outline: 5px auto #FF9600;
		outline-offset: -2px;
	}


.btn-success {
	color: #fff;
	background-color: #0AC30A;
	border-color: #0AC30A;
}

	.btn-success:hover {
		background-color: #1FA91F;
		border-color: #1FA91F;
	}

.call-to-action {
	color: #ffffff;
	background: rgba(237, 21, 106, 1);
	border-color: rgba(237, 21, 106, 1);
}

	.call-to-action:hover,
	.call-to-action:focus,
	.call-to-action:active,
	.call-to-action.active,
	.open .dropdown-toggle.call-to-action {
		color: #ffffff;
		background-color: rgb(197, 0, 78);
		border-color: rgb(197, 0, 78);
	}

	.call-to-action:active,
	.call-to-action.active,
	.open .dropdown-toggle.call-to-action {
		background-image: none;
	}

	.call-to-action.disabled,
	.call-to-action[disabled],
	fieldset[disabled] .call-to-action,
	.call-to-action.disabled:hover,
	.call-to-action[disabled]:hover,
	fieldset[disabled] .call-to-action:hover,
	.call-to-action.disabled:focus,
	.call-to-action[disabled]:focus,
	fieldset[disabled] .call-to-action:focus,
	.call-to-action.disabled:active,
	.call-to-action[disabled]:active,
	fieldset[disabled] .call-to-action:active,
	.call-to-action.disabled.active,
	.call-to-action[disabled].active,
	fieldset[disabled] .call-to-action.active {
		background-color: #428bca;
		border-color: #357ebd;
	}

	.call-to-action .badge {
		color: #428bca;
		background-color: #fff;
	}

.add-to-wishlist {
	background: transparent;
	border: none;
	color: rgb(237, 122, 21);
	box-shadow: none;
}

	.add-to-wishlist:before {
		content: "+";
		padding-right: 4px;
	}

.order-details, .shipping-estimator {
	border-radius: 0px;
	padding: 24px;
}

.order-details {
	background: #F9F5EE;
}

.checkout-page .btn {
	padding: 6px 12px;
	font-size: 14px;
}

.checkout-page .place-order-button {
	padding: 15px 12px;
}


.checkout-cancel-button {
	background: transparent;
	border: transparent;
	box-shadow: none;
}

.place-order-button {
	text-shadow: none;
}

.checkout-cancel-button:hover {
	background: none;
}

.search-go {
	padding: 9px 5px;
	display: inline-block;
	vertical-align: middle;
	box-shadow: none;
	float: left;
	width: 20%;
	border-radius: 0px;
	line-height: 17px;
	text-transform: uppercase;
	background: #F68219;
	color: #fff;
	text-shadow: none;
	line-height: 18px;
	border: 1px solid #FF8A00;
	border-left: none;
}

.menu-item-more {
	padding: 4px 0px;
	background: #F9F9F9;
}
/* horizontal navigation */

.navbar-toggle {
	margin-right: 0px;
}

.topnav, .footernav {
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin: 0px;
}

.navbar-default .navbar-collapse {
	margin-left: 0px;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
	float: left;
}

	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
		background-color: rgba(0, 0, 0, 0);
		color: #555555;
	}
/* account page and create account page */

.okay-to-email input {
	margin: 2px;
}

.okay-to-email label {
	margin-right: 4px;
}

.over-thirteen input {
	margin-right: 4px;
}

.payment-methods-wrap .visa {
	background: url(../images/visa.png) no-repeat top left;
}

.payment-methods-wrap .mastercard {
	background: url(../images/mastercard.png) no-repeat top left;
}

.payment-methods-wrap .amex {
	background: url(../images/amex.png) no-repeat top left;
}

.payment-methods-wrap .discover {
	background: url(../images/discover.png) no-repeat top left;
}

.payment-methods-wrap .paypal {
	background: url(../images/paypal.png) no-repeat top left;
}

.payment-methods-wrap .amazon {
	background: url(../images/amazon.png) no-repeat top left;
}

.cards-accepted {
	padding-top: 12px;
}

.cardname {
	display: inline-block;
	margin-right: 4px;
	min-height: 32px;
	width: 51px;
}

.category-link-box,
.featured-shadow-box {
	text-align: center;
	position: relative;
	/* box-shadow: 0px 12px 32px rgba(0,0,0,.15); */
	max-width: 375px;
	margin: 0 auto;
	margin-bottom: 24px;
}

a.category-link-button {
	position: absolute;
	left: 10%;
	right: 10%;
	display: none;
	bottom: 24px;
}

.category-link-box img {
	margin: 0 auto;
}

.category-box {
	padding: 0px;
}

.footer-menu-wrap ul {
	list-style: none;
	line-height: 32px;
}

.main-header {
	background: #fff;
	box-shadow: 0px 0px 12px rgba(0,0,0,.1);
	position: relative;
}

.footer-wrapper {
	padding: 100px 24px;
	background: #efefef;
}

	.footer-wrapper a {
		color: #333;
	}

.footerHeading {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: Bold;
}

.footer-menu-wrap a {
	color: #666;
}

.social-links {
	margin-bottom: 32px;
}

.category-link-wrapper {
	margin-bottom: 40px;
}

.category-link-row {
	margin-bottom: 0px;
}

.big-heading-categories, .featured-items-header, .instagram-handle, .featured-products-header, .featured-entities-header {
	font-size: 32px;
	margin-bottom: 24px;
	text-transform: uppercase;
	text-align: center;
	display: block;
	line-height: 34px;
	border-bottom: none;
	font-weight: 300;
	padding-bottom: 8px;
	color: #666;
}

.featured-entities, .featured-products {
	margin-bottom: 45px;
}

.featured-item-image-wrap {
	margin-bottom: 22px;
	padding-bottom: 0px;
}

.featured-entity-image {
	margin: 0 auto;
}

.featured-entity-inner {
	text-align: center;
}

.big-heading-categories {
	margin-bottom: 32px;
}

.instagram-wrap, .billboard-image {
	margin-bottom: 46px;
}

.social-links img, .middle-line img {
	border-radius: 100%;
}

.retail-location {
	padding: 12px;
	background: #efefef;
	text-align: center;
	border: 1px solid #fff;
	box-shadow: 0px 0px 2px rgba(0,0,0,.3);
	margin-bottom: 18px;
}

.retail-info-box {
	text-align: center;
}

.featured-entity-name-wrap {
	font-weight: Bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: rgba(0, 0, 0, 0.5);
	margin-bottom: 0px;
}

	.featured-entity-name-wrap a {
		color: rgba(0, 0, 0, 0.5);
	}

.store-image {
	margin-bottom: 12px;
}

.new-bug {
	color: #d69811;
}

.footerHeading {
	/* padding-bottom: 18px; */
}

.footer-row ul {
	list-style: none;
	margin-bottom: 41px;
	line-height: 28px;
	font-size: 12px;
}

.featured-item-inner-wrap {
	text-align: center;
	position: relative;
	box-shadow: 0px 24px 32px rgba(0,0,0,.1);
	border: 11px solid #fff;
	min-height: 400px;
}

a.shipping-asterisk {
	color: #ED154F;
}

a.logo {
	color: #666;
}

	a.logo:hover {
		text-decoration: none;
	}

.free-shipping-message {
	font-size: 10px;
	padding-left: 0px;
	/* text-align: center; */
	padding: 13px 0px 0px 0px;
}

.logo-wrap {
	padding-top: 8px;
	text-align: left;
	padding-bottom: 10px;
	padding: 8px 8px;
}

	.logo-wrap img {
		margin: 0 auto;
		width: 100%;
		max-width: 174px;
	}

.cart-header {
	text-align: center;
	font-size: 12px;
	float: right;
	background: #FF6A00;
}

#minicart-close-button, #minicart-checkout-button, #miniwish-close-button, #miniwish-move-all-to-cart {
	padding: 7px 18px;
	font-size: 15px;
}

.checkout-link, .view-cart-link {
	float: right;
	/* margin-bottom: 2px; */
	/* padding: 12px; */
	font-weight: bold;
	/* line-height: 22px; */
}

.checkout-link {
	border-left: 1px solid rgba(255, 255, 255, 0.33);
	/* display: block; */
}

.view-cart-link a {
	/* margin: 0px 3px; */
}

.top-right-header {
	text-align: right;
}

.account-nav-wrapper {
	padding-left: 0px;
	padding-right: 0px;
}

.top-account-nav {
	background: rgba(255,255,255,.2);
	font-size: 12px;
	padding: 2px;
	border-right: 1px solid rgba(0,0,0,.05);
}

.header-social-icons {
	float: right;
}

.header-right-info {
	font-size: 16px;
}

.header-right-phone {
	float: right;
}

.search-box {
	width: 80%;
	float: left;
	border-radius: 0;
	padding: 8px;
}

.dropdown-menu {
	background: #fff;
}

.template-top-right {
	text-align: center;
	padding-top: 8px;
}

.top-account-nav a.dropdown-toggle {
	text-align: center;
}

.tab-content {
	padding: 18px;
	border: 1px solid #D8D8D8;
	border-top: none;
	position: relative;
	min-height: 234px;
}

.product-image-wrap {
	margin-bottom: 32px;
	background: #fff;
	/* padding: 32px; */
	position: relative;
	box-shadow: 0px 0px 3px rgba(0,0,0,.1);
}

.product-page-top {
	/* background: #efefef; */
	/* padding: 21px; */
	margin-bottom: 32px;
	/* margin-left: -15px; */
	/* margin-right: -15px; */
}

.variant-name-wrap {
	font-size: 14px;
}

.variant-list-page .product-page-top {
	margin-bottom: 0px;
}

.variant-list-inner .variant-name-wrap {
	font-size: 14px;
	margin: 0px;
	display: block;
}

.variant-description-wrap {
	margin: 0px -22px 0px -22px;
	background: #F9F9F9;
	padding: 22px 40px;
}

h1.product-page-header {
	margin-top: 11px;
	font-size: 27px;
	text-shadow: 1px 1px 0px rgba(255,255,255, .1);
	margin-bottom: 0px;
	line-height: 31px;
	font-weight: bold;
}

picture > img {
	width: 100%;
}

.product-page .add-to-cart-group .quantity-field {
	margin-bottom: 3px;
}

.billboard-wrapper {
	margin-bottom: 32px;
	margin-top: -24px;
}

.search-static .form-group {
	margin: 0px;
}

.search-wrapper {
	/* float: right; */
	margin-top: 7px;
	/* display: none; */
}

.search-static .btn-default {
	border-left: none;
}

.billboard-wrapper {
	/* margin-left: -15px; */
	/* margin-right: -15px; */
}

.welcome-text-wrapper {
	box-shadow: 0px 12px 32px rgba(0,0,0,.15);
	padding: 24px;
	background: rgba(0, 0, 0, 0.01);
	margin-bottom: 32px;
}

.featured-wrapper {
	margin-bottom: 40px;
}

.brand-section-wrapper {
	padding-right: 32px;
	min-height: 100px;
}

a.brand-links {
	display: block;
}

.brand-list-heading {
	font-weight: bold;
	border-bottom: 1px solid rgba(0,0,0,.1);
	margin-bottom: 12px;
	color: rgba(255,0,0,.6);
}

.brands-sidebar {
	width: 34px;
	right: 0px;
	padding: 8px 6px;
	font-size: 10px;
	background: rgba(0,0,0,.1);
	position: fixed;
	right: -34px;
	top: 1%;
	top: 244px;
	text-align: center;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	background: rgba(19, 190, 247, .8);
}

.nav-hint {
	background: rgb(255, 141, 0);
	padding: 10px 6px 11px 6px;
	color: #fff;
	font-weight: bold;
}

.nudge-menu {
	right: 0px;
	z-index: 9999;
}

.brands-sidebar a {
	display: block;
	height: 25px;
	font-weight: bold;
	color: #fff;
}

.brand-section-wrapper {
	margin-bottom: 32px;
}

.brandbar .featured-entity-name-wrap {
	display: none;
}

.brandbar .featured-shadow-box {
	box-shadow: none;
	margin-bottom: 0px;
}

.brandbar .view-all-entities {
	font-family: 'Sacramento', Georgia, serif;
	text-transform: none;
	background: none;
	box-shadow: none;
	Color: #ED156A;
	font-size: 34px;
	background: #fff;
	display: inline-block;
}

.brandbar .featured-item-image-wrap {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.featured-products .featured-shadow-box {
	box-shadow: none;
}

.signin-text.group-header {
	background: transparent;
	padding: 0px;
	border: none;
}

.select-options-wrapper {
	margin-bottom: 14px;
}

.variant-list-wrapper {
	/* background: #F5F5F5; */
	margin-bottom: 0px;
	/* margin-left: -15px; */
	/* margin-right: -15px; */
}

.variant-image-wrap img {
	width: 100%;
	max-width: 150px;
}

.responsive-variant-list {
	border-top: 1px solid #efefef;
	/* margin-bottom: 13px; */
	background: #fff;
	/* box-shadow: 2px 2px 3px rgba(0,0,0,.1); */
	padding: 22px;
	padding-bottom: 0px;
}

	.responsive-variant-list:first-child {
		border-top: none;
	}

.variant-list-page .product-image-wrap {
	margin-bottom: 24px;
}

.variant-list-add-to-cart-form label[for=Quantity] {
	display: none;
}

.variant-list-add-to-cart-form .quantity-field {
	text-align: center;
	vertical-align: middle;
	padding: 4px;
	height: 38px;
}

.variant-list-add-to-cart-form .add-to-cart {
	font-size: 13px;
	padding: 9px 18px;
	vertical-align: middle;
	margin-bottom: 0px;
}

.inventory-table-wrap {
	display: inline-block;
}

.variant-name-wrap h3 {
	font-weight: bold;
	font-size: 15px;
	margin: 0px;
	display: inline-block;
	padding-right: 4px;
}

	.variant-name-wrap h3:after {
		/*content:'-';*/
		padding-left: 4px;
	}

	.variant-name-wrap h3.dimmer {
		color: #ccc;
	}

.variant-price-wrap {
	margin-top: 0px;
	margin-bottom: 0px;
}

.variant-list-description-wrap {
	margin: 0px -22px 0px -22px;
	background: #F9F9F9;
	padding: 22px 40px;
}

.product-page-footer {
	padding-top: 32px;
}

.featured-entities-shop-now {
	display: none;
}

.brandbar .featured-item-name-wrap {
	display: none;
}


/* SOCIAL ICONS */

.icon {
	width: 32px;
	height: 33px;
	font-size: 18px;
	text-align: center;
	line-height: 18px;
	padding-top: 6px;
	display: inline-block;
	color: #fff;
	background: #ccc;
}

a.icon:hover {
	text-decoration: none;
	color: #fff;
}

/*common background colors*/
.fa-facebook {
	background-color: #436DBA;
}

.fa-fort-awesome {
	background-color: darkorange;
}

.fa-twitter {
	background-color: #3AC3FF;
}

.fa-instagram {
	background-color: #B57A37;
}

.fa-pinterest {
	background-color: #c92619;
}

.fa-youtube {
	background-color: #F00;
}

.fa-google-plus {
	background-color: #dd4b39;
}

.fa-houzz {
	background-color: #7CC04B;
}

.fa-rss {
	background-color: #f26109;
}

.fa-linkedin {
	background-color: #3371b7;
}

.fa-yelp {
	background-color: #c83218;
}

/* END SOCIAL ICONS */

.top-promo-bar {
	background: #FF9900;
	color: #fff;
}

a.style-phone-number {
	color: #fff;
}

.header-right-phone i {
	padding: 16px 17px;
	background: rgba(255, 255, 255, 0.4);
}

.top-promo-bar .phone-right {
	padding-right: 0px;
}

/*search toggler*/

.search-static {
	/* float: right; */
	margin-top: 9px;
}

.search-form-wrapper {
	position: relative;
	z-index: 1000;
}

#searchform {
	/* position: absolute; */
	/* top: 0; */
	width: 100%;
	/* background: rgba(51, 51, 51, 0.27); */
	/* padding: 12px; */
	/* left: 0; */
	/* right: 0; */
	/* display: none; */
}

.search-icon {
	float: left;
	width: 42px;
	height: 42px;
	background: #F68219;
	color: #fff;
	text-align: center;
	padding: 11px 10px;
	cursor: pointer;
	display: block;
}

#searchtab {
	background: rgba(246, 130, 25, 0.99);
	padding: 13px 0px 13px 0px;
	color: #fff;
	cursor: pointer;
	display: block;
	float: left;
	width: 11%;
	text-align: center;
	display: none;
}

#searchform {
	/* top: 0px; */
	width: 100%;
	/* left: 0px; */
	/* right: 0px; */
}

.red-sale {
	color: #FF9900;
	font-weight: bold;
}

.header-account-nav {
	float: right;
}

.account-nav-dropdown > li > a {
	color: #fff;
	background: rgba(255, 0, 0, 0.08);
	font-size: 12px;
	font-weight: bold;
	padding: 12px 16px;
}

	.account-nav-dropdown .open > a, .account-nav-dropdown .open > a:hover, .account-nav-dropdown .open > a:focus,
	.account-nav-dropdown > li > a:hover, .account-nav-dropdown > li > a:focus {
		background: transparent;
	}

.account-nav-dropdown .dropdown-menu {
	left: inherit;
	right: 0px;
	z-index: 1030;
}

#minicart-modal {
	color: #333;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background: #FA9600;
	border-color: #FF9900;
}

.pagination > li > a, .pagination > li > span {
	color: orange;
}

	.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
		color: #333;
	}

.sale-price {
	color: #EA4300;
}

.grid-item-name-wrap a {
	color: #333;
}

.breadcrumb {
	color: #ccc;
}

	.breadcrumb a {
		color: #D4A969;
	}

.hamburger-nav {
	padding: 14px;
	background: #40305F;
	width: 46px;
	cursor: pointer;
	position: absolute;
	right: 0px;
	top: 12px;
}

.burger-bar {
	background: rgb(206, 167, 255);
	display: block;
	height: 2px;
	margin-top: 3px;
	width: 100%;
}

	.burger-bar:first-child {
		margin-top: 0px;
	}

.navbar-nav > li > a {
	color: #fff;
	font-weight: 700;
	font-family: 'Quicksand', Arial, sans-serif;
	border-left: 1px solid rgb(63, 60, 107);
	letter-spacing: -1px;
	font-size: 12px;
}

.nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent;
}

h3.checkout-header {
	font-size: 15px;
	font-weight: bold;
	color: #333;
}

.cart-details .checkout-header {
	display: none;
}

.cart-details {
	background: transparent;
	border: none;
	padding: 0px;
}

.checkout-page {
	padding-top: 1px;
	clear: both;
}

h3.order-header {
	font-size: 13px;
	font-weight: bold;
}

.checkout-details {
	background: #F9F5EE;
	padding: 22px;
	/* color: #444; */
}

.checkout-block {
	background: rgba(255, 255, 255, 0.81);
	padding: 32px;
	/* color: #444; */
}

.top-promo-bar .col-xs-4 {
	padding-right: 4px;
}

.top-promo-bar .col-xs-8 {
	padding-left: 4px;
}

/*loading animation*/
.loading-animation {
	font-size: 50px;
	text-indent: -9999em;
	overflow: hidden;
	width: 1em;
	height: 1em;
	border-radius: 50%;
	margin: 72px auto;
	position: relative;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load6 1.7s infinite ease;
	animation: load6 1.7s infinite ease;
	border: none;
}

@-webkit-keyframes load6 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
	}

	5%, 95% {
		box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
	}

	10%, 59% {
		box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.087em -0.825em 0 -0.42em #ffffff, -0.173em -0.812em 0 -0.44em #ffffff, -0.256em -0.789em 0 -0.46em #ffffff, -0.297em -0.775em 0 -0.477em #ffffff;
	}

	20% {
		box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.338em -0.758em 0 -0.42em #ffffff, -0.555em -0.617em 0 -0.44em #ffffff, -0.671em -0.488em 0 -0.46em #ffffff, -0.749em -0.34em 0 -0.477em #ffffff;
	}

	38% {
		box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.377em -0.74em 0 -0.42em #ffffff, -0.645em -0.522em 0 -0.44em #ffffff, -0.775em -0.297em 0 -0.46em #ffffff, -0.82em -0.09em 0 -0.477em #ffffff;
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
		box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
	}
}

@keyframes load6 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
	}

	5%, 95% {
		box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
	}

	10%, 59% {
		box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.087em -0.825em 0 -0.42em #ffffff, -0.173em -0.812em 0 -0.44em #ffffff, -0.256em -0.789em 0 -0.46em #ffffff, -0.297em -0.775em 0 -0.477em #ffffff;
	}

	20% {
		box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.338em -0.758em 0 -0.42em #ffffff, -0.555em -0.617em 0 -0.44em #ffffff, -0.671em -0.488em 0 -0.46em #ffffff, -0.749em -0.34em 0 -0.477em #ffffff;
	}

	38% {
		box-shadow: 0 -0.83em 0 -0.4em #ffffff, -0.377em -0.74em 0 -0.42em #ffffff, -0.645em -0.522em 0 -0.44em #ffffff, -0.775em -0.297em 0 -0.46em #ffffff, -0.82em -0.09em 0 -0.477em #ffffff;
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
		box-shadow: 0 -0.83em 0 -0.4em #ffffff, 0 -0.83em 0 -0.42em #ffffff, 0 -0.83em 0 -0.44em #ffffff, 0 -0.83em 0 -0.46em #ffffff, 0 -0.83em 0 -0.477em #ffffff;
	}
}

.variant-list-add-to-cart-form {
	text-align: center;
}

.product-summary {
	font-style: normal;
	font-family: 'Muli', Arial, sans-serif;
}

.size-chart-link-wrapper {
}

.size-chart-link {
}

	.size-chart-link a {
		color: #663399;
		border: 1px solid #DBC9EC;
		text-align: center;
		font-weight: bold;
		background: #F9EDF9;
		padding: 11px 14px;
		display: block;
		border-radius: 4px;
		line-height: 22px;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
		/* max-width: 291px; */
	}

		.size-chart-link a:hover {
			background: rgba(102, 51, 153, 0.3);
		}

.measurement-icon {
	background: url(../images/measurement-icon.png) no-repeat center center;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	left: -34px;
	top: -7px;
}

.size-chart-label {
	position: relative;
	left: 6px;
}

.js-add-to-cart-errors {
	text-align: center;
}

.alert-danger {
	color: #C30400;
	background-color: #FFECEC;
	border-color: #FFD5DB;
	font-weight: bold;
}

.email-a-friend-link {
	color: #333;
}

.add-to-cart-wrapper {
	padding: 14px;
	border-radius: 4px;
	background: #FBFBFB;
	border: 1px solid #E8E8E8;
	margin-bottom: 21px;
}

.price-size-chart-row {
	margin-bottom: 12px;
}

.variant-info-wrap {
	border: none;
	padding: 29px;
	background: #fff;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.11);
	border-radius: 4px;
	margin-top: 15px;
}

.product-options {
	margin-bottom: 7px;
}

	.product-options .form-control {
		background: #fff;
		width: 100%;
		border: 1px solid #DBD4E2;
	}

.product-page .product-info-wrap .price-wrap {
	margin: 0;
	font-weight: bold;
	margin-bottom: 32px;
}

.variant-heading-wrapper {
	padding-top: 9px;
}

.product-page .variant-options-label {
	font-size: 18px;
	margin-bottom: 0;
	color: #663399;
}

.variant-info-wrap .variant-price {
	margin-bottom: 20px;
}

.form-control:focus {
	border-color: #FFE0C5;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(233, 187, 102, 0.6);
}

.product-page .product-info-wrap .regular-price {
	text-decoration: line-through;
	color: #ccc;
}

.product-page .js-wishlist-button {
	padding: 0px 0px 0px 12px;
}

	.product-page .js-wishlist-button:hover {
		background: transparent;
		color: #663399;
	}

#miniwish-modal {
	color: #333;
}

.email-a-friend-wrap {
	float: left;
}

.product-add-this {
	float: left;
	padding-right: 12px;
}

.productAttributeOdd {
	background: #F1F1F1;
	padding: 12px 18px;
	clear: both;
}

.product-details-wrap {
	/* padding:18px; */
	background: #FDFDFD;
}

.productAttribute {
	padding: 12px 18px;
	clear: both;
}

.productAttributeLabel {
	font-weight: bold;
}

.productAttributeValue {
	text-align: left;
}

#sizeChartModal .modal-footer {
	padding: 0px;
	border-top: none;
}

#sizeChartModal .modal-header {
	background: #F3F0F5;
	border-bottom: 1px solid #E2CDF1;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.image-controls {
	position: relative;
}

#sizeChartNote {
	font-size: 12px;
	margin-bottom: 18px;
}

.sizeChartHeader {
	padding-right: 4px;
	font-weight: bold;
	display: inline-block;
	/* margin-bottom:12px; */
	font-size: 17px;
}

#sizeChartHeader {
	color: rebeccapurple;
}

#sizeChartWrap {
	margin-bottom: 24px;
}

.pop-large-wrap {
	display: block;
	right: 0px;
	bottom: 0px;
	font-family: 'FontAwesome';
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	/* padding: 11px; */
}

.product-number {
	font-size: 13px;
	color: #5A5A5A;
}

.product-number-label {
	display: inline-block;
	padding-right: 4px;
}

.heading-number-wrap {
	margin-bottom: 32px;
	border-bottoM: 1px solid #efefef;
	padding-bottom: 12px;
}

.pop-large-link {
	display: block;
	text-align: center;
	height: 45px;
	padding: 0px;
	padding-top: 9px;
}


.right-toggle-nav {
	position: absolute;
	right: 0px;
	top: -5px;
}

.theme-listing h2 {
	font-weight: bold;
	font-size: 15px;
	border-bottom: 1px solid #efefef;
	padding-bottom: 12px;
	color: darkorange;
}

.home-heading {
	font-weight: bold;
	font-size: 30px;
	border-bottom: 1px solid #efefef;
	padding-bottom: 12px;
	color: darkorange;
	margin-bottom: 32px;
}

.theme-listing {
	margin-bottom: 32px;
}

	.theme-listing .three-column-menu {
		width: 100%;
		padding: 0px;
	}

	.theme-listing .menu-list a {
		padding: 4px 0px;
	}

	.theme-listing .menu-list li {
		font-size: 12px;
	}

	.theme-listing .menu-list a:hover {
		background: transparent;
		color: darkorange;
	}

.social-icons {
	margin-bottom: 24px;
}

.checkout-main-heading {
	font-weight: bold;
	border-bottom: 1px solid #efefef;
	padding-bottom: 12px;
	margin-bottom: 12px;
}

.cart-item-image {
	padding: 10px;
}

.checkout-page .btn {
	padding: 12px;
}


.top-navigation-wrapper .container {
background: #585494;
width: 100%;
}

.purple-heading {
color: #40305F;
font-size: 30px;
}

.in-stock {
	color: green;
}

select option span.out-of-stock {
	color: red;
}

.continue-shopping-button-top {
	font-size: 12px;
}

ul.tame {
	list-style: none;
	padding: 18px;
	padding-left: 30px;
	padding-top: 0;
}

.leftcellheader {
	padding-left: 18px;
	font-weight: bold;
}

.left-nav-heading {
	font-weight: bold;
	margin-bottom: 18px;
	color: #fff;
	background: #585494;
}

.menu-list .viewAllItem a {
	font-weight: bold;
	color: darkorange;
	background-color: transparent;
}

.search-bar {
	padding: 8px;
}

.responsive-variant-list .stock-hint {
	margin-bottom: 0;
}

.out-stock-hint {
	color: #FF7800;
}

.in-stock-hint {
	color: #9E7ABE;
}

a#hours {
	color: #fff;
}

.regular-price {
	text-decoration: line-through;
}

.qa-label {
	font-weight: bold;
}

.qa-descrip {
	margin-bottom: 25px;
}

.question-textbox {
	margin-bottom: 18px;
}

.ask-us-a-question {
	text-align: center;
	background: #FFEBC5;
	font-weight: bold;
	color: #FF7700;
	padding: 12px;
	border-radius: 4px;
}

.one-size-fits-all {
	text-align: center;
	background: #FFEBC5;
	font-weight: bold;
	color: #FF7700;
	padding: 12px;
	border-radius: 4px;
	font-size: 17px;
}

	.one-size-fits-all i {
		margin-right: 3px;
	}

.entity-banner-image {
	margin-bottom: 18px;
}

.view-more-similar {
	font-weight: bold;
}

.looking-for-label {
	padding-right: 4px;
}

.view-more-similar {
	background: #f1f1f1;
	border: 1px solid #d2d2d2;
	padding: 12px;
	border-radius: 3px;
}

.store-banner {
	display: inline-block;
	margin-bottom: 12px;
	border-radius: 3px;
	position: relative;
	font-size: 12px;
	padding: 4px 18px 4px 18px;
	background: #efefef;
}

.product-info-banner {
	font-weight: bold;
}

.new-this-year {
	background: #ace9da;
	color: #0b5b47;
}

.on-sale {
	background: #ff3a00;
	color: #fff;
}

.product-info-banner {
	padding: 8px 27px 8px 27px;
}

.store-banner .triangle-right {
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-right: 6px solid #fff;
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
	height: 0;
}

.store-banner .triangle-left {
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 6px solid #fff;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
}

.product-info-banner .triangle-right {
	border-top: 19px solid transparent;
	border-bottom: 19px solid transparent;
	border-right: 9px solid #fff;
}

.product-info-banner .triangle-left {
	border-top: 19px solid transparent;
	border-bottom: 19px solid transparent;
	border-left: 9px solid #fff;
}

#promoWindow .modal-header {
	border-bottom: none;
}

.entity-heading .featured-entities {
	margin-bottom: 0;
}

.promo-strip {
	padding: 8px;
	background: #FF9900;
}
/*<<<<<<<<<<<< CUSTOM MEDIA QUERIES  >>>>>>>>>> */
@media (min-width: 768px) {
	.ask-us-a-question {
		text-align: right;
	}

	a.user-link {
		padding: 18px 12px;
	}

	.account-nav-dropdown > li > a {
		padding: 18px 12px;
		font-size: 15px;
	}

	.main-theme-listing h2 {
		background: url(../Images/theme-stuff.png) no-repeat bottom -6px left;
		padding-top: 54px;
		padding-left: 129px;
		color: #262262;
	}

	.search-bar {
		padding: inherit;
	}

	.search-box {
		padding: 13px;
	}

	.search-go {
		padding: 14px 5px;
	}

	.continue-shopping-text {
		display: block;
		float: right;
	}

	.search-form-wrapper {
		margin-top: 36px;
		display: block;
		background-color: white;
	}

	.purple-heading {
		background: url(../Images/bats.png) no-repeat bottom left;
		padding-left: 150px;
		padding-top: 28px;
		padding-bottom: 20px;
	}

	.fire-stuff {
		background: url(../images/fire-stuff.png) no-repeat bottom left;
		padding-top: 40px;
		padding-left: 150px;
	}

	#searchform {
		display: block;
		background-color: transparent;
		padding: 0;
	}

	.header-social-icons {
		text-align: right;
		margin-top: 32px;
		margin-right: -15px;
	}

	.search-static {
		display: none;
	}

	#searchtab {
		display: none;
	}

	.search-box {
		width: 80%;
		padding: 8px 12px;
	}

	.search-go {
		width: 20%;
		padding: 9px 1px;
	}

	.add-to-cart-group {
		margin-bottom: 0;
	}

	.navbar-nav > li > a {
		padding: 16px;
		font-size: 12px;
	}

	.search-static {
		/* margin-right:-15px; */
	}

	.navbar-nav > li {
		float: none;
	}

	.product-options .form-control {
		width: 78%;
	}

	.product-number {
		text-align: right;
		position: relative;
		top: 12px;
	}

	.free-shipping-message {
		font-size: 14px;
		padding-top: 18px;
	}

	.right-store-nav {
		float: left;
		margin-left: -15px;
	}

	.navbar-default {
		float: left;
		margin-top: 26px;
	}

	.header-right-phone {
		padding: 18px 8px;
	}

	a.style-phone-number {
		cursor: default;
	}

	.main-content-wrapper {
		min-height: 600px;
	}

	.search-wrapper {
		margin-top: 11px;
	}

	.navbar-default .navbar-collapse {
		margin-left: -30px;
	}

	.responsive-variant-list {
		padding: 12px;
	}

	.variant-list-description-wrap {
		margin-bottom: 15px;
		padding: 32px 50px;
		margin: 0px;
	}

	.variant-list-page .product-image-wrap {
		margin-bottom: 0;
	}

	.variant-description-wrap {
		margin-bottom: 15px;
		padding: 32px 50px;
		margin: 0px;
	}

	.subcat-grid-image-wrapper {
		padding-left: 15px;
	}

	.sub-entity-list-row .grid-item-image-wrap {
		margin-bottom: 12px;
		padding-top: 0px;
	}

	.sub-entity-list-item .glyphicon {
		display: none;
	}

	.subcat-grid-image-wrapper .sub-entity-list-item {
		padding-top: 0;
	}

	.sub-entity-list-item a {
		color: rgb(255, 119, 0);
		font-size: 12px;
	}

		.sub-entity-list-item a:hover {
			color: #666;
		}

	.sub-entity-list-row {
		border-bottom: none;
		padding-bottom: 0;
		margin-bottom: 0;
		padding-top: 0;
		background: transparent;
	}

	.sub-entity-row-wrap {
		border-top: none;
	}

	.sub-entity-wrapper {
		padding: 0;
	}

	.subcat-grid-image-wrapper .sub-entity-list-item a {
		margin-top: 0;
	}

	.sub-entity-image-wrap {
		padding-top: 12px;
	}

	.brands-sidebar {
		top: 150px;
	}

	.category-link-box {
		max-width: 375px;
		margin-bottom: 0px;
	}

	.half-box-width {
		max-width: inherit;
	}

	.product-page-top {
		/* padding: 50px; */
	}

	.variant-list-page .product-page-top {
		margin-bottom: 0px;
	}

	.welcome-text-wrapper, .retail-info-box {
		padding: 50px;
	}

	.retail-info-box {
		padding-top: 24px;
	}

	.big-heading-categories, .featured-items-header, .instagram-handle, .featured-products-header {
		margin-bottom: 32px;
	}

	.category-box {
		padding: 15px;
	}

	.billboard-wrapper {
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 40px;
	}

	.add-to-wishlist {
		margin-left: 8px;
	}

	.product-page .add-to-cart-group .quantity-field {
		margin-bottom: 0px;
		text-align: center;
	}

	.simple {
		font-size: 65px;
	}

	.logo-wrap {
		padding-top: 29px;
		text-align: left;
		padding-bottom: 29px;
	}

		.logo-wrap img {
			margin: inherit;
		}

	.navbar-nav {
	}

	.template-top-right {
		text-align: right;
	}
}

@media (min-width: 992px) {

	.navbar-nav > li > a {
		padding-top: 14px;
		padding-bottom: 0px;
		padding: 14px 16px;
		width: 100%;
	}

	.top-navigation-wrapper .container {
		background: #585494;
		width:100%;
	}

	.navbar-nav > li {
		float: left;
	}

	.sub-entity-list-row .grid-item-image-wrap {
		padding-top: 0;
	}

	.nav .navbar-nav li.a:first-child {
		border-left: none;
	}

	.navbar-nav {
	}

	.first-topnav-link {
		border-left: none;
	}
}

@media (min-width: 1200px) {
	.header-right-phone {
		/* font-size: 13px; */
	}

	.navbar-nav > li > a {
		padding: 14px 16px;
	}
}

/* END CUSTOM MEDIA QUERIES */
.product-page .product-info-wrap .variant-price-in-list .price-wrap {
	margin: 0;
	font-weight: bold;
	margin-bottom: 2px;
}

.product-page .product-info-wrap .variant-price-in-list .regular-price {
	font-size: 13px;
}

.product-page .product-info-wrap .variant-price-in-list .sale-price {
	font-size: 16px;
	margin-bottom: 5px;
}

.pageLinksWrap .currentpage {
	font-weight: bold;
}

.returns_alert_box {
	border: 1px solid rgb(102, 102, 102);
	padding: 5px;
	color: rgb(255, 153, 0);
	font-size: 14px;
	font-weight: bold;
	display: block;
	margin-bottom: 15px;
	background-color: rgb(251, 251, 251);
	text-align: center;
}

	.returns_alert_box span {
		color: rgb(102, 102, 102);
	}


#rees46CategoryRecommendations h2 {
	font-weight: bold;
	font-size: 15px;
	border-bottom: 1px solid #efefef;
	padding-bottom: 12px;
	color: darkorange;
	margin-bottom: 32px;
}

#rees46CategoryRecommendations .related-teaser {
	display: none;
}

#rees46CategoryRecommendations .group-header {
	border: None;
	padding: 0;
	margin: 0;
}

@media (min-width: 768px) {
	#rees46CategoryRecommendations h2 {
		background: url(../Images/popular.png) no-repeat bottom left;
		padding-left: 150px;
		padding-top: 28px;
		padding-bottom: 20px;
	}
}

/* Vortx v10.0.15 Upgrade CSS */

#entity-link-list-view-all {
	width: 130px;
}

.qa-send-button {
	margin-top: 16px;
}

.add-to-cart-quantity > label {
	display: none;
}

a.user-link[aria-disabled] {
	display: none;
}

h1 {
	font-size: 32px;
}

.upsell-items-header {
	margin-top: 0;
}

.mc-field-group {
	padding: 15px;
}

#mc_embed_signup_scroll {
	padding: 15px;
}

/* End Vortx v10.0.15 Upgrade CSS */

.j-zoom {
	display: inline-block;
	position: relative;
}

.productImage, .productImageLink {
	max-width: 100%;
}

/*Hover based navigation*/

.navbar-nav li:hover,
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
	background-color: #e3e3e3;
	color: #333;
}

.nav > li > a:hover {
	background-color: #e3e3e3;
	color: #333;
}


/* We need to wire this up again.*/
.nav-is-selected {
	background-color: #272364;
}

.dropdown-menu {
	background-color: #e3e3e3;
}

@media (min-width: 768px) {
	.right-store-nav {
		margin-left: 0;
	}
}

@media (min-width: 992px) {
	.navbar-nav > li > a {
		padding: 14px 16px;
	}
}

@media (min-width: 1200px) {
	.navbar-nav > li > a {
		padding: 14px 16px;
	}
}

/*End hover based navigation */

